@import url('https://fonts.googleapis.com/css?family=Merriweather:300,400,700');
@import url('https://fonts.googleapis.com/css?family=Quicksand:400,500,700');
@import url('https://fonts.googleapis.com/css?family=Jomhuria');
@import url('https://fonts.googleapis.com/css?family=Changa:400,500,600,700,800');
:root {
	/*
    --blue: #007bff;
    --indigo: #6610f2;
    --purple: #6f42c1;
    --pink: #e83e8c;
    --red: #dc3545;
    --orange: #fd7e14;
    --yellow: #ffc107;
    --green: #28a745;
    --teal: #20c997;
    --cyan: #17a2b8;
    --white: #fff;
    --gray: #6c757d;
    --gray-dark: #343a40;
    --primary: #007bff;
    --secondary: #6c757d;
    --success: #28a745;
    --info: #17a2b8;
    --warning: #ffc107;
    --danger: #dc3545;
    --light: #f8f9fa;
    --dark: #343a40;

    --breakpoint-xs: 0;
    --breakpoint-sm: 576px;
    --breakpoint-md: 768px;
    --breakpoint-lg: 992px;
    --breakpoint-xl: 1200px;

    --font-family-sans-serif: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
    --font-family-monospace: SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace;
    */

	/*Overide variable*/
    --font-family-serif: 'Merriweather', serif;
    --font-family-quicksand: 'Quicksand', sans-serif;
    --font-family-arbic: 'Jomhuria', cursive;
    --font-family-titles: 'Changa', sans-serif;
    --gray-dark: #404040;
    --light-purble:#c290d2;
    --dark-purble:#8B0096;
    --gray-light:#f0f0f0;
    --orange:#ff751a;
    --orang-dark:#ff6600;
    --secondary: #6c757d;
    /* page varibles*/
    --color-text:var(--gray-dark);
    --font-family-text: var(--font-family-quicksand); 
   

}


.cv-header{
    width: 100%;
    height: 60px;
    background-color: var(--dark-purble);
    margin-top: 2rem;
    border: 2px solid var(--gray-light);
    outline-style: solid;
    outline-color: var(--gray-light);
    box-shadow: 0px 10px 5px var(--secondary);

}
.cv-header-box{
    height: 100px;
    color: #fff;
    text-transform: uppercase;
    border: 2px solid var(--gray-light);
    outline-style: solid;
    outline-color: var(--gray-light);
    margin-left: 60px;
    margin-top: -70px;
    background-color: var(--dark-purble);
    -webkit-transform: skew(10deg, 1deg);
    -moz-transform: skew(10deg, 1deg);
    -ms-transform: skew(10deg, 1deg);
    -o-transform: skew(10deg, 1deg);
    transform: skew(10deg, 1deg);
    box-shadow: 0px 10px 5px var(--secondary);
}
.cv-header-box h3{
    padding: 10px;
    margin-top: 20px;   
    font-family: var(--font-family-arbic);
    font-size: 2.5em;
    display: inline-block;   
}
.cv-body{
    font-size: 1.1em;
    text-align: right;
    font-family: var(--font-family-titles);
}
.cv-body hr{
    border: none;
    height: 4px;
    color:#bfbfbf; 
    background-color: #bfbfbf; 
}
.cv-body .text-bold{
    font-weight: 600;
}
.cv-body .cv-body-title{
    font-family: var(--font-family-titles);
    font-size: 1.2em;
    font-weight: 700;
    color: var(--orange);
    margin-bottom: -14px;
    margin-left: 10px;
    

}
.cv-name{
    font-family: var(--font-family-arbic);
    font-size: 3em; 
    margin-bottom: -10px;
 
}
.cv-side{
    background-color: var(--gray-light);
}
.cv-main .cv-year{

    color: #fff;
    font-weight: bold;
    padding: 1px;
    background-color: var(--orange)!important;
    border-radius: 10px;
}
.cv-footer{
    width: 100%;
    height: 60px;
    background-color: var(--dark-purble);
    margin-top: 2rem;
    border: 2px solid var(--gray-light);
    outline-style: solid;
    outline-color: var(--gray-light);  
}